Bug 749262 - sosreport does not gather RHN Proxy squid logs
Summary: sosreport does not gather RHN Proxy squid logs
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: sos
Version: 6.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: rc
: ---
Assignee: Bryn M. Reeves
QA Contact: David Kutálek
URL:
Whiteboard:
Depends On: 590389
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-10-26 15:17 UTC by David Kutálek
Modified: 2012-06-20 07:24 UTC (History)
8 users (show)

Fixed In Version: sos-2.2-18.el6
Doc Type: Bug Fix
Doc Text:
* An outdated package specification causes sosreport to fail to collect log files from RHN Proxy Server installations * Logs that may be required to diagnose Proxy Server problems were not collected automatically * The package specification has now been corrected to match current package naming conventions * RHN Proxy Server logs are now collected where appropriate
Clone Of: 590389
Environment:
Last Closed: 2012-06-20 07:24:32 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2012:0958 0 normal SHIPPED_LIVE Low: sos security, bug fix, and enhancement update 2012-06-19 19:28:28 UTC

Comment 1 RHEL Program Management 2011-10-30 05:47:25 UTC
Since RHEL 6.2 External Beta has begun, and this bug remains
unresolved, it has been rejected as it is not proposed as
exception or blocker.

Red Hat invites you to ask your support representative to
propose this request, if appropriate and relevant, in the
next release of Red Hat Enterprise Linux.

Comment 4 Bryn M. Reeves 2012-05-01 12:51:01 UTC
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
* An outdated package specification causes sosreport to fail to collect log files from RHN Proxy Server installations
* Logs that may be required to diagnose Proxy Server problems were not collected automatically
* The package specification has now been corrected to match current package naming conventions
* RHN Proxy Server logs are now collected where appropriate

Comment 6 errata-xmlrpc 2012-06-20 07:24:32 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2012-0958.html


Note You need to log in before you can comment on or make changes to this bug.